

@media (max-width: 1200px){
body.page-template-full_width:not(.home) .full_width .full_width_inner{
	padding-left: 25px;
	padding-right: 25px;
}
}
.aboutus form {
    margin-bottom: 25px;
}
/*Hide Search in mobile view*/
@media (max-width: 768px){
	.header_bottom .header_inner_right{display: none;}
}